/********************首页*********************/
.useOldFixed .tb .oldfixed{
	display: inline-block;
	font-size:24px; 
	padding:10px;
	background: #B50708;
    line-height: 100%;
    text-align: center;
    color: #fff !important;
    border-radius: 6px;
	margin-top: 10px;
}
.useOldFixed .white_18_cu,
.useOldFixed .white_18_cu A:link,
.useOldFixed .white_18_cu A:visited,
.useOldFixed .white_18_cu A:active,
.useOldFixed .white_18_cu A:hover {
    font-size: 32px;
    height: 62px;
    line-height: 2;
}
.useOldFixed .white_18_cu td:first-child{
    width: 120px !important;
}
.useOldFixed .card{
    display: block;
    width: 100%;
    margin-bottom: 15px;
}
.useOldFixed .piclist1 table:nth-child(1),
.useOldFixed .piclist1 table:nth-child(3),
.useOldFixed .piclist1 table:nth-child(5){
    width: 100% !important;
}
.useOldFixed .piclist1 table:first-child{
    margin-bottom: 10px;
}
.useOldFixed .piclist1 table:first-child tr td a img{
    width: 320px;
    height: auto;
}
.useOldFixed .bk .title_img{
    width: 5% !important;
}
.useOldFixed .bk .more{
    font-size: 28px;
}
.useOldFixed .blue_16_cu, 
.useOldFixed .blue_16_cu A:link, 
.useOldFixed .blue_16_cu A:visited, 
.useOldFixed .blue_16_cu A:active, 
.useOldFixed .blue_16_cu A:hover{
    font-size: 36px;
    line-height: 2;
}
.useOldFixed .black_14_32 tr td:nth-child(1){
    width: 3% !important;
}
.useOldFixed .black_14_32{
    width: 100% !important;
    font-size: 28px;
    line-height: 2;
}
.useOldFixed .piclist2 table{
    width: 100% !important;
}
.useOldFixed .piclist2 table tr{
    float: left;
    width: 50%;
    margin-bottom: 15px;
}
.useOldFixed .piclist2 table tr td a img{ 
    width: 480px;
    height: auto;
}
.useOldFixed .white_12_24,
.useOldFixed .white_12_24 A:link,
.useOldFixed .white_12_24 A:visited,
.useOldFixed .white_12_24 A:active,
.useOldFixed .white_12_24 A:hover{
    font-size: 24px;
    line-height: 2;
}
/*************列表页**************/
.useOldFixed .black_13{
    font-size: 18px;
}
.useOldFixed .black_14_30{
    table-layout: fixed;
    font-size: 24px;
}
.useOldFixed .black_14_32{
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.useOldFixed .black_14_30 td:nth-child(3){
    width: 19% !important;
}
/***********文章页************/
.useOldFixed .info .blue_24_cu{
    font-size: 48px;
    line-height: 2;
}
.useOldFixed .info .gray_14_30{
    font-size: 28px;
    line-height: 2;
}
.useOldFixed .info .black_14_30{
    font-size: 36px;
    line-height: 2;
}